## EXPORT_SPEC IXML_NodeList* ixmlDocument_getElementsByTagName

## (IXML_Document* doc,
DOMString tagName )

> Returns a NodeList of all Elements that match the given tag name in the order in which they were encountered in a preorder traversal of the Document tree.

## Documentation

> Returns a NodeList of all Elements that match the given tag name in the order in which they were encountered in a preorder traversal of the Document tree.

Parameters:
  doc - The Document to search.
  tagName - The tag name to find.
Returns:
  [NodeList*] A pointer to a NodeList containing the matching items or `NULL` on an error.

Alphabetic index

This page was generated with the help of DOC++.